<?xml version="1.0" encoding="ISO-8859-1"?>
<document>
<head>
    <name>JUnit Extensions</name>
    <doc-version>$Date: 2003/05/04 06:40:13 $</doc-version>
</head>
<body>
    <toc>
        <LI><link name="about">About JUnit Extensions</link></LI>
        <li-toc>Interface/Hierarchial Test Case (IFTC):
            <LI><link name="requirements_iftc">Goals/Requirements</link></LI>
            <LI><link name="design_iftc">Design</link></LI>
            <LI><link name="using_iftc">Using</link></LI>
        </li-toc>
        <li-toc>Other Extensions:
            <LI><link name="using_it">Using Integration Tests </link></LI>
            <LI><link name="using_mtt">Using Multi-Threaded Tests</link></LI>
            <LI><link name="using_subtests">Starting Other Tests In A Test</link></LI>
        </li-toc>
        <li-toc>Articles:
            <LI><link name="art_naming">Naming JUnit Tests</link></LI>
            <LI><link name="art_jf">JUnit Patterns</link></LI>
            <LI><link name="art_hierarchy">Hierarchy Tests</link></LI>
            <LI><link name="art_eut">Enemy Unit Tests</link></LI>
            <LI><link name="art_iut">Integration Unit Tests</link></LI>
            <LI><link name="art_ait">Application Integration Tests</link></LI>
        </li-toc>
    </toc>
    
    <summary />
</body>
</document>

